Jump to content

Welcome!

Sign In or Register to gain full access to our forums.




Photo

Unable to install any applications from Appaddict app.

certificat not valid error apps app applications iphone 5s 7.1b3

  • This topic is locked This topic is locked
3 replies to this topic

#1 Patrick

Patrick

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 13 January 2014 - 12:34 PM

Hello! I'm having a huge problem, I am unable to install any applications.
Here's a screenshot: http://postimg.org/image/9llw9tvjz/

My device is an iPhone 5s, running on 7.1 Beta 3 (with SystemVersion.plist faked to 7.0.4).
Any help is appreciated!
Thanks.



#2 Vladimir Putin

Vladimir Putin

    Mr. President

  • Members
  • PipPipPipPipPip
  • 1,503 posts
  • LocationEU

Posted 13 January 2014 - 02:03 PM

"with SystemVersion.plist faked to 7.0.4" <=== that's the problem



#3 Nutronic

Nutronic

    Advanced Member

  • Members
  • PipPipPip
  • 60 posts

Posted 13 January 2014 - 04:55 PM

Can you not use iFunbox to install from your PC/Mac?



#4 Patrick

Patrick

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 13 January 2014 - 07:33 PM

Thanks. I'll try.





Also tagged with one or more of these keywords: certificat, not, valid, error, apps, app, applications, iphone, 5s, 7.1b3

2 user(s) are reading this topic

0 members, 2 guests, 0 anonymous users